@charset "utf-8";

header .child_header .title_liveContent {
  width: 260px;
  height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display:block;
  text-align:center;

}

.child_header .title_liveContent h1 {
  display: block;
  background-image: url(../images/point/live_schedule_archive_03.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 48px;
  color: #FFFFFF;
  font-size: 30px;
  line-height: 24px;
  text-align: left;
  padding-left: 55px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: bold;
}

.title_liveContent h1 span {
  display: block;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

/*************** smp ***************/
@media screen and (max-width: 1019px) {
  .child_header .title_liveContent h1 {
  font-size: 24px;
  padding-left: 65px;
  -webkit-background-size: 40px auto;
       -o-background-size: 40px auto;
          background-size: 40px auto;
      background-position: 20px center;
}

.title_liveContent h1 span {
  font-size: 12px;
  margin-top: 0;
}
}

/*****************************************/
/*************** #chapter1 ***************/
/*****************************************/

#chapter1{
  margin: 70px auto 50px;
  width: 1120px;
}

#chapter1 header .chapterMark{
  margin-bottom: 30px;
}

#chapter1 header .chapterMark img{
  width: 76px;
  height: auto;
  display: block;
  margin: 0 auto;
}

#chapter1 header{
  margin-bottom: 50px;
}

#chapter1 header h2{
  font-size: 30px;
  line-height: 24px;
  padding-bottom: 20px;
  border-bottom: 2px solid #ffa400;
  width: 523px;
  margin: 0 auto 15px;
  font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif;
  text-align: center;
}

#chapter1 header p{
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}

#chapter1 .contentBox{
  margin-bottom: 50px;
}

#chapter1 .contentBox ul{
  overflow: hidden;
}

#chapter1 .contentBox ul li{
  float: left;
  width: 25%;
  padding: 0 1%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#chapter1 .contentBox ul li article h3{
  font-size: 12px;
  margin-bottom: 15px;
  padding: 7px 17px 8px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #FFF;
  background-color: #000;
  display: inline-block;
  -webkit-border-radius: 20px;
          border-radius: 20px;
}

#chapter1 .contentBox ul li article .img{
  margin-bottom: 15px;
}

#chapter1 .contentBox ul li article img{
  width: 100%;
  height: auto;
}

#chapter1 .contentBox ul li article .entry{
  font-size: 14px;
  line-height: 24px;
  height: 110px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

#chapter1 .case{
  font-size: 18px;
  text-align: center;
}

/*************** smp ***************/
@media screen and (max-width: 1019px) {
 #chapter1{
  margin: 30px auto 30px;
  padding: 0 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#chapter1 header .chapterMark{
  margin-bottom: 15px;
}

#chapter1 header .chapterMark img{
  width: 48px;
}

#chapter1 header{
  margin-bottom: 20px;
}

#chapter1 header h2{
  font-size: 18px;
  padding-bottom: 10px;
  width: 100%;
}

#chapter1 header p{
  text-align: center;
  font-size: 12px;
}

#chapter1 .contentBox{
  margin-bottom: 20px;
}

#chapter1 .contentBox ul{
}

#chapter1 .contentBox ul li{
  width: 50%;
  padding: 0 0.5%;
  margin-bottom: 20px;
}

#chapter1 .contentBox ul li article{
  margin: 0;
}

#chapter1 .contentBox ul li article h3{
  font-size: 10px;
  margin-bottom: 10px;
  display: block;
  padding: 4px 17px 5px;
  text-align: center;
}

#chapter1 .contentBox ul li article .img{
  margin-bottom: 10px;
}

#chapter1 .contentBox ul li article img{
}

#chapter1 .contentBox ul li article .entry{
  font-size: 12px;
  line-height: 20px;
  height: 80px;
  padding-bottom: 10px;
  border-bottom: none;
}

#chapter1 .case{
  font-size: 14px;
} 
}

@media screen and (max-width: 480px) {

#chapter1 .contentBox ul li article .entry{
  height: 110px;
}
}
/*****************************************/
/*********** .liveContentlink ************/
/*****************************************/

.liveContentlink{
}

.liveContentlink h2{
  font-size: 24px;
  margin-bottom: 30px;
  padding: 30px;
  text-align: center;
  color: #FFF;
  background-color: #FFA400;
  font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif;
  width: 100%;
}

.liveContentlink .contentBox{
  width: 1120px;
  margin: 0 auto;
}

.liveContentlink .contentBox ul{
  overflow: hidden;
}

.liveContentlink .contentBox ul li{
  overflow: hidden;
  float: left;
  width: 25%;
  padding: 0 1%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.liveContentlink .contentBox ul li article{
 margin: 0 !important; 
}

.liveContentlink .contentBox ul li article header{
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #FFA400;
}
.liveContentlink .contentBox ul li article header h3{
  margin-bottom: 5px;
}

.liveContentlink .contentBox ul li article header h3,
.liveContentlink .contentBox ul li article header span{
  font-size: 16px;
  text-align: center;
  display: block;
}

.liveContentlink .contentBox ul li article img{
  width: 100%;
  height: auto;
}

.liveContentlink .contentBox ul li article .entry{
  font-size: 12px;
  line-height: 18px;
  height: 68px;
  margin: 10px auto 15px;
}

.liveContentlink .contentBox ul li article .linkBtn{
  border: 1px solid #000;
  display: block;
  text-align: center;
  font-size: 14px;
}

.liveContentlink .contentBox ul li article .linkBtn a{
  padding: 15px;
  display: block;
  color: #000;
}

.liveContentlink .contentBox ul li article .linkBtn a:hover{
  background-color: #000;
  color: #fff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

/*************** smp ***************/
@media screen and (max-width: 1019px) {

.liveContentlink{
}

.liveContentlink h2{
  font-size: 16px;
  margin-bottom: 20px;
  padding: 22px;
  line-height: 24px;
}

.liveContentlink .contentBox{
  width: 100%;
  padding: 0 10px;
  margin: 0 auto !important;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.liveContentlink .contentBox ul{
  overflow: visible;
}

.liveContentlink .contentBox ul li{
  width: 50%;
  padding: 0 0.5%;
}

.liveContentlink .contentBox ul li article header{
  margin-bottom: 7px;
  padding-bottom: 7px;
  border-bottom: 2px solid #FFA400;
}
.liveContentlink .contentBox ul li article header h3{
  margin-bottom: 5px;
}

.liveContentlink .contentBox ul li article header h3,
.liveContentlink .contentBox ul li article header span{
  font-size: 14px;
}
.liveContentlink .contentBox ul li article header span{
  font-size: 12px;
}
.liveContentlink .contentBox ul li article img{
}

.liveContentlink .contentBox ul li article .entry{
  font-size: 12px;
  line-height: 18px;
  height: 68px;
  margin-bottom: 20px;
}

.liveContentlink .contentBox ul li article .linkBtn{
  font-size: 12px;
}

.liveContentlink .contentBox ul li article .linkBtn a{
  padding: 10px;
}

.liveContentlink .contentBox ul li article .linkBtn a:hover{
}
}

@media screen and (max-width: 500px) {

.liveContentlink .contentBox ul li article .entry{
  height: 90px;
}
}
@media screen and (max-width: 475px) {

.liveContentlink .contentBox ul li article .entry{
  height: 95px;
}
}
@media screen and (max-width: 450px) {

.liveContentlink .contentBox ul li article .entry{
  height: 100px;
}
}
@media screen and (max-width: 400px) {

.liveContentlink .contentBox ul li article .entry{
  height: 130px;
}
}
/*****************************************/
/*************** #chapter2 ***************/
/*****************************************/

#chapter2{
  margin: 70px auto 50px;
  width: 1120px;
}

#chapter2 header .chapterMark{
  margin-bottom: 30px;
}

#chapter2 header .chapterMark img{
  width: 76px;
  height: auto;
  display: block;
  margin: 0 auto;
}

#chapter2 header{
  margin-bottom: 50px;
}

#chapter2 header h2{
  font-size: 30px;
  line-height: 48px;
  padding-bottom: 20px;
  border-bottom: 2px solid #ffa400;
  width: 720px;
  margin: 0 auto 15px;
  font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif;
  text-align: center;
}

#chapter2 header p{
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}


#chapter2 .contentBox{
  margin-bottom: 50px;
}

#chapter2 .contentBox ul{
  overflow: hidden;
}

#chapter2 .contentBox ul li{
  float: left;
  width: 33.33%;
  padding: 0 1%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#chapter2 .contentBox ul li article header{
  margin-bottom: 10px;
}

#chapter2 .contentBox ul li article span{
  font-size: 12px;
  margin-bottom: 10px;
  padding: 4px 12px 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #FFF;
  background-color: #000;
  display: inline-block;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

#chapter2 .contentBox ul li article h3{
  font-size: 18px;
  line-height: 30px;
}

#chapter2 .contentBox ul li article .img{
  margin-bottom: 15px;
}

#chapter2 .contentBox ul li article img{
  width: 100%;
  height: auto;
}

#chapter2 .contentBox ul li article .entry{
  font-size: 14px;
  line-height: 24px;
  height: 85px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.liveContentlink2{
  margin-bottom: 100px;
}

/*************** smp ***************/
@media screen and (max-width: 1019px) {
#chapter2{
  margin: 30px auto 30px;
  padding: 0 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#chapter2 header .chapterMark{
  margin-bottom: 15px;
}

#chapter2 header .chapterMark img{
  width: 48px;
}

#chapter2 header{
  margin-bottom: 20px;
}

#chapter2 header h2{
  font-size: 18px;
  line-height: 26px;
  padding-bottom: 10px;
  width: 100%;
}

#chapter2 header p{
  text-align: center;
  font-size: 12px;
}


#chapter2 .contentBox{
  margin-bottom: 30px;
}

#chapter2 .contentBox ul{
  overflow: visible;
}

#chapter2 .contentBox ul li{
  float: none;
  width: 100%;
  padding: 0;

}

#chapter2 .contentBox ul li article header{
  margin-bottom: 10px;
}

#chapter2 .contentBox ul li article span{
  font-size: 10px;
  margin-bottom: 10px;
  padding: 2px 20px 3px;
  -webkit-border-radius: 20px;
          border-radius: 20px;
}

#chapter2 .contentBox ul li article h3{
  font-size: 16px;
  line-height: 24px;
}

#chapter2 .contentBox ul li article .img{
  margin-bottom: 5px;
}

#chapter2 .contentBox ul li article img{
}

#chapter2 .contentBox ul li article .entry{
  font-size: 12px;
  line-height: 22px;
  height: auto;
  padding-bottom: 10px;
}

.liveContentlink2{
  margin-bottom: 50px;
  overflow: hidden;
}
}
/*****************************************/
/*************** 細かいの ***************/
/*****************************************/
.timelineunder{
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px;
}
.tu_linkBtn{
  border: 1px solid #000;
  display: block;
  text-align: center;
  font-size: 14px;
  width: 300px;
  margin: 0 auto 50px;
}

.tu_linkBtn a{
  padding: 15px;
  display: block;
  color: #000;
}

.tu_linkBtn a:hover{
  background-color: #000;
  color: #fff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
p{
  font-size: 14px;
  line-height: 22px;
}


/*****************************************/
/*************** 無限大バナー ***************/
/*****************************************/
#mugendaiBanner{
  overflow: hidden;
  margin-top: 30px;
  margin-bottom: 50px;
}

#mugendaiBanner .leftWrapper{
  float: left;
  width: 50%;
  margin-bottom: 30px;
}

#mugendaiBanner .leftWrapper .inner{
  float: right;
  width: 500px;
}

#mugendaiBanner .leftWrapper .inner img{
  width: 100%;
  height: auto;
}

#mugendaiBanner .rightWrapper{
  float: right;
  width: 50%;
  padding-left: 30px;
  padding-top: 30px;
}

#mugendaiBanner .rightWrapper .inner{
  float: left;
  width: 500px;
}

.btn{
  clear: both;
  display: block;
}

.btn span{
}

.btn span a{
  width: 380px;
  display: block;
  color: #000;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #000;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-size: 13px;
}

.btn span a:hover{
  background-color: #000;
  color: #FFF;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}


#youtube .youtubeInner{
  width: 1220px;
  margin: 50px auto 0;
  overflow: hidden;
}

#youtube .youtubeInner .contenar{
  width: 1220px;
  margin-bottom: 20px;
}

#youtube .youtubeInner .albummd h2{
  color: #e90006;
  background-image: url(../images/point/youtube.png);
  background-position: center left;
  padding-left: 80px;
}

#youtube .youtubeInner .albummd h2 span{
  color: #e90006;
}
#youtube .youtubeInner .youtubeBox{
  float: left;
  width: 305px;
  padding: 0 10px;
}

#youtube .youtubeInner .youtubeBox iframe{
  width: 285px!important;
  height: 150px!important;
}

#youtube .youtubeInner .youtubeBox p{
  font-size: 13px;
  margin-top: 15px;
}

#youtube .youtubeBtn{
  clear: both;
  display: block;
  margin-top: 30px;
}

#youtube .youtubeBtn span{
}

#youtube .youtubeBtn span a{
  width: 380px;
  display: block;
  color: #000;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #000;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-size: 13px;
}

#youtube .youtubeBtn span a:hover{
  background-color: #e90006;
  color: #FFF;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border: 1px solid #E90006;
}
/*************** smp ***************/
@media screen and (max-width: 1019px) {
#mugendaiBanner{
  overflow: hidden;
  margin-top: 30px;
  margin-bottom: 50px;
}

#mugendaiBanner .leftWrapper{
  float: none;
  width: 100%;
}

#mugendaiBanner .leftWrapper .inner{
  float: none;
  width: 100%;
}

#mugendaiBanner .leftWrapper .inner img{
  width: 80%;
  height: auto;
  display: block;
  margin: 0 auto;
}

#mugendaiBanner .rightWrapper{
  float: none;
  width: 100%;
  padding-left: 20px;
  padding-top: 30px;
}

#mugendaiBanner .rightWrapper .inner{
  float: none;
  width: 100%;
}

.btn{
  clear: both;
  display: block;
}

.btn span{
  margin-top: 30px;
  display: block;
}

.btn span a{
  width: 320px;
  display: block;
  color: #000;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #000;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-size: 13px;
}

.btn span a:hover{
  background-color: #000;
  color: #FFF;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

#youtube .youtubeInner{
  width: 100%;
  margin: 30px auto 0;
  padding: 0 20px;
  overflow: hidden;
}

#youtube .youtubeInner .contenar{
  width: 100%;
  margin-bottom: 20px;
}
#youtube .youtubeInner .albummd h2{
  color: #e90006;
  background-image: url(../images/point/youtube.png);
  background-position: center left;
  padding-left: 50px;
}

#youtube .youtubeInner .youtubeBox{
  float: none;
  width: 100%;
  margin-bottom: 20px;
  padding: 0 20px;
}

#youtube .youtubeInner .youtubeBox iframe{
  width: 100%!important;
  height: 180px!important;
}

#youtube .youtubeBtn span a{
  width: 320px;
  display: block;
  color: #000;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #000;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-size: 13px;
}
}